@charset "UTF-8";
button, [type='button'], [type='reset'], [type='submit'] {
  appearance: none;
  background-color: #ff6633;
  border: 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  line-height: 1;
  padding: 0.75em 1.5em;
  text-align: center;
  text-decoration: none;
  transition: background-color 150ms ease;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }
  button:hover, button:focus, [type='button']:hover, [type='button']:focus, [type='reset']:hover, [type='reset']:focus, [type='submit']:hover, [type='submit']:focus {
    background-color: #cc5229;
    color: #fff; }
  button:disabled, [type='button']:disabled, [type='reset']:disabled, [type='submit']:disabled {
    cursor: not-allowed;
    opacity: 0.5; }
    button:disabled:hover, [type='button']:disabled:hover, [type='reset']:disabled:hover, [type='submit']:disabled:hover {
      background-color: #ff6633; }

fieldset {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0; }

legend {
  font-weight: 600;
  margin-bottom: 0.375em;
  padding: 0; }

label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.375em; }

input,
select,
textarea {
  display: block;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  font-size: 1em; }

[type='color'], [type='date'], [type='datetime'], [type='datetime-local'], [type='email'], [type='month'], [type='number'], [type='password'], [type='search'], [type='tel'], [type='text'], [type='time'], [type='url'], [type='week'], input:not([type]), textarea {
  appearance: none;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  box-sizing: border-box;
  margin-bottom: 0.75em;
  padding: 0.5em;
  transition: border-color 150ms ease;
  width: 100%; }
  [type='color']:hover, [type='date']:hover, [type='datetime']:hover, [type='datetime-local']:hover, [type='email']:hover, [type='month']:hover, [type='number']:hover, [type='password']:hover, [type='search']:hover, [type='tel']:hover, [type='text']:hover, [type='time']:hover, [type='url']:hover, [type='week']:hover, input:not([type]):hover, textarea:hover {
    border-color: #b1b1b1; }
  [type='color']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='email']:focus, [type='month']:focus, [type='number']:focus, [type='password']:focus, [type='search']:focus, [type='tel']:focus, [type='text']:focus, [type='time']:focus, [type='url']:focus, [type='week']:focus, input:not([type]):focus, textarea:focus {
    border-color: #ff6633;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(255, 83, 26, 0.7);
    outline: none; }
  [type='color']:disabled, [type='date']:disabled, [type='datetime']:disabled, [type='datetime-local']:disabled, [type='email']:disabled, [type='month']:disabled, [type='number']:disabled, [type='password']:disabled, [type='search']:disabled, [type='tel']:disabled, [type='text']:disabled, [type='time']:disabled, [type='url']:disabled, [type='week']:disabled, input:not([type]):disabled, textarea:disabled {
    background-color: #f2f2f2;
    cursor: not-allowed; }
    [type='color']:disabled:hover, [type='date']:disabled:hover, [type='datetime']:disabled:hover, [type='datetime-local']:disabled:hover, [type='email']:disabled:hover, [type='month']:disabled:hover, [type='number']:disabled:hover, [type='password']:disabled:hover, [type='search']:disabled:hover, [type='tel']:disabled:hover, [type='text']:disabled:hover, [type='time']:disabled:hover, [type='url']:disabled:hover, [type='week']:disabled:hover, input:not([type]):disabled:hover, textarea:disabled:hover {
      border: 1px solid #ddd; }
  [type='color']::placeholder, [type='date']::placeholder, [type='datetime']::placeholder, [type='datetime-local']::placeholder, [type='email']::placeholder, [type='month']::placeholder, [type='number']::placeholder, [type='password']::placeholder, [type='search']::placeholder, [type='tel']::placeholder, [type='text']::placeholder, [type='time']::placeholder, [type='url']::placeholder, [type='week']::placeholder, input:not([type])::placeholder, textarea::placeholder {
    color: #858585; }

textarea {
  resize: vertical; }

[type="checkbox"],
[type="radio"] {
  display: inline;
  margin-right: 0.375em; }

[type="file"] {
  margin-bottom: 0.75em;
  width: 100%; }

select {
  margin-bottom: 0.75em;
  width: 100%; }

html {
  box-sizing: border-box; }

*,
*::before,
*::after {
  box-sizing: inherit; }

html,
body {
  height: 100%; }

ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0; }

dl {
  margin: 0; }

dt {
  font-weight: 600;
  margin: 0; }

dd {
  margin: 0; }

figure {
  margin: 0; }

img,
picture {
  margin: 0;
  max-width: 100%; }

table {
  border-collapse: collapse;
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%; }

th {
  border-bottom: 1px solid #a6a6a6;
  font-weight: 600;
  padding: 0.75em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #ddd;
  padding: 0.75em 0; }

tr,
td,
th {
  vertical-align: middle; }

body {
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  font-size: 1em;
  line-height: 1.5; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  font-size: 1.25em;
  line-height: 1.2;
  margin: 0 0 0.75em; }

p {
  margin: 0 0 0.75em; }

a {
  color: #ff6633;
  text-decoration: none;
  transition: color 150ms ease; }
  a:active, a:focus, a:hover {
    color: #bf4d26; }

hr {
  border-bottom: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  margin: 1.5em 0; }

/*$mobile: new-breakpoint(max-width 750px 4);*/
.bigbox, div#wrapper {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto; }
  .bigbox::after, div#wrapper::after {
    clear: both;
    content: "";
    display: block; }

div#wrapper {
  padding: 1em; }

header#header {
  text-align: center; }

nav#menu {
  font-family: "brandon-grotesque",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: .8em;
  margin-bottom: 2em;
  line-height: 2em; }
  nav#menu li {
    display: inline;
    padding-left: .5em;
    padding-right: .5em; }
    nav#menu li a {
      color: silver;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    nav#menu li a:hover {
      color: #ff6633; }

footer#footer {
  clear: both;
  text-align: center;
  padding: 1em; }
  footer#footer #copyright {
    color: #ddd; }

#site-title {
  text-indent: -99999px; }
  #site-title a {
    display: block;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 251px;
    height: 25px;
    background-image: url(/img/goliath/johnmartz.png); }

a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: bold; }

img {
  max-width: 100%;
  height: auto; }

img.alignleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em; }

img.alignright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em; }

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

div#site-title {
  font-weight: bold;
  padding-bottom: 1em;
  font-size: 1.5em; }
  div#site-title h1 {
    font-size: 100%;
    margin: 0;
    padding: 0; }

#site-description {
  display: none; }

nav.breadcrumbs {
  text-align: center;
  padding-bottom: 1em;
  color: silver; }
  nav.breadcrumbs a {
    color: silver;
    border-bottom: 1px solid silver; }

.page-id-54 .rl-masonry-gallery img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-bottom: 0; }

.page-id-54 .rl-masonry-gallery img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 0 3px 10px #cdcbcb; }

.entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content ol, .entry-content ul {
  margin-left: auto;
  margin-right: auto; }
  @media only screen and (min-width: 800px) {
    .entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content ol, .entry-content ul {
      width: 50%; } }

.entry-content h2, .entry-content h2, .entry-content h4, .entry-content h5, .entry-content h6 {
  font-weight: bold;
  margin-top: 2em; }

.entry-content img {
  padding-bottom: 1em; }

.entry-content ul {
  list-style-type: disc;
  padding-left: 1em; }
  @media only screen and (min-width: 800px) {
    .entry-content ul {
      padding-left: 0; } }
  .entry-content ul li {
    margin-bottom: 0.5em; }

.entry-content em {
  font-style: italic; }

.entry-content strong {
  font-weight: bold; }

.entry-content img.alignnone {
  margin-top: 1em;
  margin-bottom: 1em; }

.entry-title {
  text-align: center; }

h1.entry-title, article.comic h1 {
  font-size: 2em;
  padding-top: 1em;
  padding-bottom: 1em;
  font-family: "brandon-grotesque",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em; }

h2.entry-title {
  font-size: 2em; }

section.other-comics {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  margin-bottom: 4em;
  padding-top: 1em;
  xbackground-color: #f5f5f5;
  display: inline-block;
  width: 100%; }
  section.other-comics a {
    color: black; }
    section.other-comics a h2 {
      color: #ff6633; }
  section.other-comics img {
    width: calc(33.3333333333% - 26.6666666667px);
    float: left;
    margin-left: 20px;
    margin-left: 0; }
  section.other-comics summary {
    width: calc(66.6666666667% - 33.3333333333px);
    float: left;
    margin-left: 20px; }
  @media only screen and (min-width: 800px) {
    section.other-comics {
      width: calc(83.3333333333% - 36.6666666667px);
      float: left;
      margin-left: 20px;
      margin-left: calc(8.3333333333% - 21.6666666667px + 40px); } }

.comic-link {
  height: auto;
  width: calc(100% - 40px);
  float: left;
  margin-left: 20px;
  margin-bottom: 1em; }
  @media only screen and (min-width: 800px) {
    .comic-link {
      width: calc(50% - 30px);
      float: left;
      margin-left: 20px; } }

article.comic-card {
  width: 80%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4em; }
  article.comic-card summary {
    font-size: 80%;
    color: silver; }
  article.comic-card img {
    margin-bottom: 1em; }
  @media only screen and (min-width: 800px) {
    article.comic-card {
      width: 40%; } }

article.comic {
  padding-top: 2em;
  text-align: center; }

.comic h1.entry-title {
  display: none; }

.comic-card img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.comic-card img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 0 3px 10px #cdcbcb; }

article.comic img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0; }

article.book-card {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5em; }
  article.book-card::after {
    clear: both;
    content: "";
    display: block; }
  article.book-card div.book-cover {
    text-align: center; }
    article.book-card div.book-cover img {
      margin-bottom: 1em;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    article.book-card div.book-cover img:hover {
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
      box-shadow: 0 3px 10px #cdcbcb; }
  article.book-card a {
    font-weight: bold; }
  article.book-card footer {
    padding-bottom: 1em; }
  article.book-card blockquote {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    background-color: #f5f5f5;
    color: grey;
    padding: 1em;
    margin-bottom: 1em;
    margin-top: 1em; }
    article.book-card blockquote cite:before {
      content: "— "; }
    article.book-card blockquote cite {
      font-style: italic; }
    article.book-card blockquote a {
      color: black; }
    article.book-card blockquote footer {
      padding-bottom: 0; }
  article.book-card h2 {
    font-size: 1.5em;
    text-align: center;
    font-family: "brandon-grotesque",sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 1.5em; }
  @media only screen and (min-width: 800px) {
    article.book-card {
      width: 70%; }
      article.book-card .book-cover {
        width: calc(33.3333333333% - 26.6666666667px);
        }
      article.book-card .book-details {
        width: calc(66.6666666667% - 33.3333333333px);
        } }

h1.mgum-single a {
  color: black; }

h1.mgum-single a:hover {
  color: silver; }

article.mgum-card {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10em; }
  @media only screen and (min-width: 800px) {
    article.mgum-card {
      width: 90%; } }

article.mgum-card:last-of-type {
  margin-bottom: 5em; }

.pagination {
  font-size: 1.5em;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  padding-bottom: 5em; }
  .pagination div.nav-next {
    float: right; }
  .pagination div.nav-previous {
    float: left; }
  @media only screen and (min-width: 800px) {
    .pagination {
      width: 30%; } }

ul.mgum-nav {
  font-family: "brandon-grotesque",sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  color: silver;
  margin-bottom: 5em; }
  ul.mgum-nav li {
    display: inline; }
    ul.mgum-nav li a {
      color: black; }
    ul.mgum-nav li a:hover {
      color: silver; }
  ul.mgum-nav li .glyphicons {
    font-size: 1.5em;
    position: relative;
    top: -7px; }
  @media only screen and (min-width: 800px) {
    ul.mgum-nav {
      font-size: 1.25em; } }

ul.mgum-nav.archive {
  font-size: 0.75em; }
  ul.mgum-nav.archive li.prev a {
    padding-right: 20px; }
  ul.mgum-nav.archive li.next a {
    padding-left: 20px; }
  @media only screen and (min-width: 800px) {
    ul.mgum-nav.archive {
      font-size: 1.5em; }
      ul.mgum-nav.archive li.prev a {
        padding-right: 30px; }
      ul.mgum-nav.archive li.next a {
        padding-left: 30px; } }

.wp-image-293 {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.wp-image-293:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05); }
